<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title></title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link href="https://fonts.googleapis.com/css?family=Fredericka+the+Great|Neuton|Merriweather" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
